Create Feature Flag
curl --request POST \
--url https://id.lunarmc.ai/api/feature_flags/ \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"feature": 123,
"client_id": 123,
"is_enabled": true
}
'import requests
url = "https://id.lunarmc.ai/api/feature_flags/"
payload = {
"feature": 123,
"client_id": 123,
"is_enabled": True
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({feature: 123, client_id: 123, is_enabled: true})
};
fetch('https://id.lunarmc.ai/api/feature_flags/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Feature Flags
Create Feature Flag
Assign a feature flag to a client
POST
/
api
/
feature_flags
/
Create Feature Flag
Was this page helpful?
⌘I
.png?fit=max&auto=format&n=Frm2GFbmok4D-yJA&q=85&s=93c3ebd47542af65d1cd06d8563a7f6e)